VMware Cloud Community
m_pahlevanzadeh
Enthusiast
Enthusiast

ERR_FILE_NOT_FOUND

I have VMWare Workstation and I installed successfully ESXi 7 and it's now running. Now I want to install vcenter of same version such as:

 

 

mohsen@debian:~/Downloads/iso_vc/vcsa-ui-installer/lin64$ ./installer
(node:39699) electron: Failed to load URL: file:///home/mohsen/Downloads/iso_vc/vcsa-ui-installer/lin64/resources/app/dist/# with error: ERR_FILE_NOT_FOUND
(Use `installer --trace-warnings ...` to show where the warning was created)
(node:39754) [DEP0005] DeprecationWarning: Buffer() is deprecated due to security and usability issues. Please use the Buffer.alloc(), Buffer.allocUnsafe(), or Buffer.from() methods instead.
(Use `exe --trace-deprecation ...` to show where the warning was created)

 

 

 

Then I get the attached blank page of vCenter  Server Installer.

Screenshot from 2024-02-21 18-09-55.png

 

How can I install it?

 

1 Reply
spacekai
Contributor
Contributor

I have the same problem.
I mounted the VCSA 7.0.3 ISO file to my Ubuntu 20 machine and executed the lin64 installer via ./installer

I get the same error message as m_pahlevanzadeh, but with an additional line in the end that says:

(installer:120074): GLib-GIO-CRITICAL **: 14:32:32.629: g_dbus_proxy_new: assertion 'G_IS_DBUS_CONNECTION (connection)' failed

Reply
0 Kudos